@media(max-width:1400px) {
  .ar-inner-card {
    height: 120px;
  }
}

@media (max-width: 1199.98px) {
  .loan-card {
    gap: 60px;
  }

  .hero-img {
    max-width: none;
  }

  .plane-img1 {
    position: absolute;
    top: 0px;
    left: 96px;
    width: 118px;
  }

}

@media (max-width: 1094.98px) {
  .rzl-unique-sticky-wrap {
    height: 88vh;
  }
}

@media (max-width: 992px) {
  .hero-img {
    max-width: 100%;
  }

  .feature-number {
    font-size: 60px;
  }

  .feature-item {
    padding: 25px 0;
  }

}

@media(max-width:991.98px) {
  .road-img {
    width: 77%;
  }

  .wp-right-border {
    border-left: none;
    padding-left: 0;
    margin-top: 0;
  }

  .employment-toggle .option.active {
    font-weight: 500;
  }

  .product-card.active {
    transform: scale(1);
  }

  .repay-cards-row {
    gap: 0;
  }

  .status-badge {
    top: -8px !important;
    transform: none !important;
    right: 20px !important;
  }

  .logo-img {
    top: 48%;
    left: 68%;
    width: 70px;
  }

  .girl-img {
    max-width: 70%;
    margin-bottom: 20px;
  }

  .plane-img {
    top: 52%;
    left: 68%;
    width: 258px;
  }

}

@media (max-width: 991px) {
  .navbar-collapse {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-top: 10px;
  }

  .hero-title {
    font-size: 28px;
  }

  .phone {
    width: 150px;
  }

  .phone.prev {
    transform: translateX(-180%) rotateY(40deg) scale(0.7);
  }

  .phone.next {
    transform: translateX(100%) rotateY(-40deg) scale(0.7);
  }

  .carousel-track {
    height: 220px;
  }

  .choose-title {
    font-size: 28px;
  }

  .choose-card {
    padding: 30px;
  }

  .card-title {
    font-size: 22px;
  }

  .process-wrapper {
    position: sticky;
    top: 100px;
    height: 350px;
  }

  .process-content {
    position: absolute;
    opacity: 0;
    transform: translateY(30px);
  }

  .process-content.active {
    opacity: 1;
    transform: translateY(0);
  }

  .process-tabs {
    flex-wrap: wrap;
    gap: 10px;
  }

  .process-content .row {
    padding: 30px;
    text-align: center;
  }

  .process-content .col-lg-6.text-center {
    text-align: center !important;
    margin-top: 20px;
  }

  .process-content img {
    max-width: 70%;
  }

  .process-wrapper {
    height: 420px;
  }

  .smart-loan::before {
    width: 100%;
    height: 0px;
  }

  .pw-bold {
    color: #098D61;
  }

  .money-bag {
    width: 80px;
    top: -10px;
    right: -10px;
  }

  .congrats-right {
    position: static;
    text-align: center;
    margin-top: 20px;
  }

  .congrats-inner {
    text-align: center;
  }

  .plane-path {
    display: none;
  }

  .file-card {
    flex-direction: column;
    align-items: flex-start;
  }

  .file-actions {
    width: 100%;
    justify-content: flex-end;
  }

  .rzl-unique-horizontal-section {
    height: auto;
  }

  .rzl-unique-sticky-wrap {
    position: static;
    height: auto;
  }

  .rzl-unique-scroll {
    position: relative;
    transform: none !important;
    flex-direction: column;
    align-items: center;
  }

  .rzl-unique-card {
    min-width: 90%;
    height: auto;
  }

  .rzl-unique-horizontal-section {
    height: auto;
  }

  .rzl-unique-sticky-wrap {
    position: static;
    height: auto;
  }

  .rzl-unique-scroll {
    position: relative;
    transform: none !important;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .rzl-unique-card {
    min-width: 90%;
    max-width: 90%;
    height: auto;
  }

  .rzl-unique-bg {
    display: none !important;
  }

  .rzp-process-img {
    text-align: center;
    margin-bottom: 50px;
  }


}

@media (max-width: 852.98px) {
  .road-img {
    width: 80%;
  }
}

@media (max-width: 804.98px) {
  .road-img {
    width: 84%;
  }
}

@media (max-width: 768px) {
  .loan-card {
    flex-direction: column;
    padding: 30px;
  }

     .application-status {
    display: block !important;
  }

    .progress-line,
  .progress-line-active {
    display: none;
  }

  .blog-top {
    min-height: 150px;
  }

  .blog-img {
    width: 90px;
  }

  .animate-show {
    justify-content: center;
  }

  .tital-1 {
    justify-content: center;
  }

  .custom-card {
    min-width: 80vw;
  }

  .rupee {
    width: 150px;
  }

  .privacy-policy-content {
    padding: 20px;
  }

  .privacy-policy-title {
    font-size: 22px;
  }

  .road {
    display: none;
  }

  .card-box {
    width: 100%;
  }

  .an-hero-section {
    text-align: center;
    padding: 60px 0;
  }

  .an-mobile-form {
    top: 5%;
  }

  .tc-card {
    padding: 25px;
  }

  .tc-shape {
    width: 120px;
    height: 120px;
    top: -30px;
    right: -30px;
  }

  .eligibility-card,
  .zero-card {
    border-radius: 20px;
  }

  .zero-img {
    max-width: 200px;
  }

  .rf-card {
    border-radius: 18px;
  }

  .loan-table thead {
    display: none;
  }

  .loan-table tbody tr {
    display: block;
    margin-bottom: 15px;
    background: #fff;
    border-radius: 12px;
    padding: 10px;
  }

  .loan-table tbody td {
    display: flex;
    justify-content: space-between;
    border: none;
    padding: 8px 10px;
    font-size: 14px;
  }

  .loan-table tbody td::before {
    content: attr(data-label);
    font-weight: 600;
    color: #555;
  }

  .step-circle1 {
    left: 8%;
    transform: translateX(-50%);
  }

  .repay-wrapper {
    padding: 60px 0 !important;
  }

  .repay-wrapper .card-body {
    padding: 30px 20px !important;
  }

  .repay-wrapper .card-title {
    font-size: 32px !important;
  }

  .repay-wrapper .input-group {
    width: 100% !important;
  }

  .repay-wrapper .btn-secondary {
    width: 100% !important;
  }

  .repay-wrapper .d-sm-flex {
    flex-direction: column;
  }

  .otp-input .form-control {
    width: 55px;
    height: 55px;
  }

  .common_heading {
    font-size: 28px;
  }

  .contact-form {
    padding: 20px;
  }

  .hero-box {
    padding: 40px 20px;
    text-align: center;
  }

  .hero-img {
    max-height: 300px;
    margin-top: 20px;
  }

  .mobile-screen-h5 {
    font-size: 26px;
  }

  .mobile-screen-h5 {
    font-size: 16px;
  }

  .ekyc-otp {
    width: 50px;
    height: 50px;
  }

  .ekyc-top-icon {
    width: 45px;
  }

  .summary-box {
    flex-direction: column;
  }

  .bank-option {
    padding: 14px;
  }

  .step-card {
    font-size: 14px;
  }

  .file-card {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .bd-input {
    padding: 2px 0;
  }


  .status-steps {
    flex-direction: column;
    align-items: flex-start;
  }

  .status-steps::before {
    left: 25px;
    top: 0;
    bottom: 0;
    width: 4px;
    height: 100%;
  }

  .step1 {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    text-align: left;
  }

  .circle2 {
    margin: 0;
  }

  .step1.completed::after {
    top: 50%;
    left: 25px;
    width: 4px;
    height: 100%;
  }

  .card-title {
    font-size: 18px;
  }

  .icon-box img {
    width: 40px;
    height: 40px;
  }


}

@media (max-width: 767px) {
  .apr-section h2 {
    font-size: 26px;
  }

  .apr-section h4 {
    font-size: 18px;
  }

  .selfie-box {
    height: 200px;
  }

  .camera-circle {
    width: 120px;
    height: 120px;
  }

  .face-box {
    width: 260px;
    height: 180px;
  }

  .face-circle {
    width: 110px;
    height: 110px;
  }

  .rzp-loan-process-section {
    padding: 50px 0;
  }

  .rzp-timeline-wrapper::before {
    left: 35px;
  }

  .rzp-process-step {
    padding: 18px 15px 18px 75px;
  }

  .rzp-step-number {
    width: 42px;
    height: 42px;
    left: 14px;
    font-size: 15px;
  }

  .rzp-step-content h4 {
    font-size: 18px;
  }

  .rzp-step-content p {
    font-size: 14px;
    line-height: 1.7;
  }
}

@media (max-width: 767.98px) {
  .ekyc-icon-box {
    display: none;
  }
  .navbar-brand{
    width: 50%;
  }
}


@media (max-width: 576px) {
  .carousel-track {
    height: 159px;
  }

  .phone {
    width: 110px;
  }

   .step-circless {
     width: 40px;
        height: 40px;
        font-size: 24px;
    }

  .phone.prev,
  .phone.next {
    opacity: 0.4;
  }

  .choose-tabs {
    flex-wrap: wrap;
    gap: 15px;
  }

  .choose-title {
    font-size: 24px;
  }

  .choose-card {
    padding: 20px;
  }

  .card-text {
    font-size: 14px;
  }

  .apply-btn {
    width: 100%;
    text-align: center;
  }

  .plane-img,
  .logo-img {
    left: 61%;
  }

  .plane-img {
    top: 54%;
    left: 61%;
    width: 184px;
  }

  .bp-img {
    width: 90px;
  }

  .feature-item {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .feature-number {
    font-size: 40px;
  }

  .feature-item p {
    max-width: 100%;
  }

  .journey-navbar .navbar-brand img {
    height: 32px;
  }

  .logout-btn {
    padding: 8px 14px;
    font-size: 13px;
  }

  .btn-retake,
  .btn-use,
  .btn-close-custom {
    width: 100%;
  }

  .girl-img {
    max-width: 200px;
  }

  .logo-img1 {
    max-width: 150px;
  }

  .plane-img1 {
    max-width: 160px;
  }

  .analysis-card h3 {
    font-size: 18px;
  }

  .timer-box {
    font-size: 22px;
    padding: 8px 20px;
  }

  .analysis-card {
    padding: 20px 15px;
  }

  .analysis-card h3 {
    font-size: 18px;
  }

  .recommended-tag {
    font-size: 10px;
    padding: 4px 10px;
  }

  .vr-password-box {
    flex-wrap: wrap;
    height: auto;
    padding: 8px;
  }

  .vr-password-box input {
    width: 100%;
    order: 2;
    margin-top: 6px;
  }

  .vr-protected-tag {
    order: 3;
    margin-top: 6px;
    margin-left: auto;
  }

  .ar-input .form-control,
  .ar-input .form-select {
    font-size: 14px;
  }

  .bd-modal-card {
    max-width: 100%;
    border-radius: 12px;
  }

}

@media (max-width: 425.98px) {

  .lending-logo {
    width: 110px;
  }

  .lending-partner h5 {
    font-size: 16px;
  }

  .lending-partner th,
  .lending-partner td {
    font-size: 13px;
  }

  .selfie-box {
    padding: 0px 60px;
  }
}

@media (max-width: 375px) {
  .Circle-bg1 {
    width: 280px;
    height: 280px;
  }

  #ctaSection .position-relative {
    min-height: 280px;
  }

}

@media (max-width: 320.98px) {
  .corner.tl {
    left: 57px;
  }

  .corner.tr {
    right: 57px;
  }

  .corner.bl {
    left: 57px;
  }

  .corner.br {
    right: 57px
  }

}

@media (max-width: 320px) {
  .recommended {
    top: -30px !important;
    left: 6px !important;
  }
}




/* why choose section responsive strat  */

/* TABLET */
@media (max-width: 1199px) {
  .rlx-process-tabs {
    gap: 18px;
  }

  .rlx-process-content .row {
    min-height: 470px;
  }

  .rlx-process-content img {
    max-width: 420px;
  }
}

/* MOBILE */
@media (max-width: 991px) {
  .rlx-process-section {
    min-height: 107vh;
    padding: 30px 0px 0px 0px;
  }

  .rlx-process-wrapper {
    top: 95px;
    height: calc(100vh - 120px);
    min-height: 540px;
  }

  .rlx-process-content {
    position: absolute;
    inset: 0;
  }

  .rlx-process-content .row {
    min-height: auto;
    padding: 28px;
    border-radius: 22px;
    text-align: center;
  }

  .rlx-process-content img {
    max-width: 260px;
    width: 100%;
    margin: 0 auto;
  }

  .rlx-process-content h2 {
    font-size: 24px;
  }

  .rlx-process-content p {
    font-size: 14px;
    line-height: 1.7;
  }

  .d-none.d-lg-block {
    display: block;
  }
}

@media (max-width:575px) {
  .rlx-process-wrapper {
    top: 85px;
    height: calc(88vh - 100px);
    min-height: 500px;
  }

  .rlx-process-content .row {
    padding: 22px;
  }

  .rlx-process-content img {
    max-width: 210px;
  }

  .rlx-tab {
    font-size: 13px;
  }
}

/* why choose section responsive end   */